dmlite

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1107
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libblkid
2.23.2-61.el7
2.23.2-61.el7_7.1
2
libcurl
7.29.0-54.el7
7.29.0-54.el7_7.1
2
libmount
2.23.2-61.el7
2.23.2-61.el7_7.1
2
curl
7.29.0-54.el7
7.29.0-54.el7_7.1
3
libuuid
2.23.2-61.el7
2.23.2-61.el7_7.1
3
ca-certificates
2018.2.22-70.0.el7_5
2019.2.32-76.el7_7
3
util-linux
2.23.2-61.el7
2.23.2-61.el7_7.1
4
kernel-headers
3.10.0-1062.4.3.el7
3.10.0-1062.9.1.el7
B
libsmartcols
2.23.2-61.el7
2.23.2-61.el7_7.1
B
iproute
4.11.0-25.el7
4.11.0-25.el7_7.2
B

Most recent builds

complete
2019-11-23 16:59:00
xrootd-private-devel
1:4.10.1-1.el7
1:4.11.0-1.el7
1
boost-python36-devel
1.53.0-30.el7
1
python3-devel
3.6.8-10.el7
1
xrootd-devel
1:4.10.1-1.el7
1:4.11.0-1.el7
1
xrootd-server-devel
1:4.10.1-1.el7
1:4.11.0-1.el7
1
xrootd-server-libs
1:4.10.1-1.el7
1:4.11.0-1.el7
2
python3-rpm-macros
3-32.el7
2
xrootd-client-devel
1:4.10.1-1.el7
1:4.11.0-1.el7
2
libuv
1:1.32.0-1.el7
1:1.33.0-2.el7
2
boost-python36
1.53.0-30.el7
2
python3-rpm-generators
6-2.el7
2
xrootd-libs
1:4.10.1-1.el7
1:4.11.0-1.el7
2
libgs
9.25-2.el7_7.2
9.25-2.el7_7.3
2
xrootd-client-libs
1:4.10.1-1.el7
1:4.11.0-1.el7
3
kernel-headers
3.10.0-1062.4.1.el7
3.10.0-1062.4.3.el7
B
epel-rpm-macros
7-21
7-23
B
complete
2019-10-18 06:22:17
xrootd-server-devel
1:4.10.0-1.el7
1:4.10.1-1.el7
1
xrootd-devel
1:4.10.0-1.el7
1:4.10.1-1.el7
1
systemd
219-67.el7_7.1
219-67.el7_7.2
1
xrootd-private-devel
1:4.10.0-1.el7
1:4.10.1-1.el7
1
xrootd-libs
1:4.10.0-1.el7
1:4.10.1-1.el7
2
xrootd-client-devel
1:4.10.0-1.el7
1:4.10.1-1.el7
2
xrootd-server-libs
1:4.10.0-1.el7
1:4.10.1-1.el7
2
libuv
1:1.30.1-1.el7
1:1.32.0-1.el7
2
systemd-libs
219-67.el7_7.1
219-67.el7_7.2
2
device-mapper-libs
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
3
xrootd-client-libs
1:4.10.0-1.el7
1:4.10.1-1.el7
3
binutils
2.27-41.base.el7
2.27-41.base.el7_7.1
3
procps-ng
3.3.10-26.el7
3.3.10-26.el7_7.1
4
device-mapper
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
4
kernel-headers
3.10.0-1062.1.2.el7
3.10.0-1062.4.1.el7
B
hostname
3.13-3.el7
3.13-3.el7_7.1
B
complete
2019-10-10 09:26:42
cmake3
3.13.5-1.el7
3.14.6-2.el7
1
cmake3-data
3.13.5-1.el7
3.14.6-2.el7
2
python-rpm-macros
3-31.el7
3-32.el7
2
python2-rpm-macros
3-31.el7
3-32.el7
2
globus-gsi-sysconfig-devel
9.2-1.el7
9.2-3.el7
2
python-srpm-macros
3-31.el7
3-32.el7
3
globus-gsi-sysconfig
9.2-1.el7
9.2-3.el7
3
python3
3.6.8-10.el7
3
tzdata
2019b-1.el7
2019c-1.el7
3
python3-pip
9.0.3-5.el7
4
python3-libs
3.6.8-10.el7
4
python3-setuptools
39.2.0-10.el7
4
python36
3.6.8-1.el7
kernel-headers
3.10.0-1062.1.1.el7
3.10.0-1062.1.2.el7
B
epel-release
7-11
7-12
B
python36-libs
3.6.8-1.el7
jsoncpp
0.10.5-2.el7
patch
2.7.1-11.el7
2.7.1-12.el7_7
B
libtirpc
0.2.4-0.16.el7
B
2019-09-25 05:31:15
Package dependencies resolved successfuly
2019-09-25 00:09:50
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
Real build: dmlite-1.13.2-2.el7
Dependencies for this build couldn't be processed
davix-devel
0.7.4-1.el7
0.7.5-1.el7
1
globus-gridftp-server-devel
13.11-1.el7
13.20-1.el7
1
krb5-devel
1.15.1-37.el7_6
1.15.1-37.el7_7.2
2
globus-xio-devel
6.1-1.el7
6.2-1.el7
2
davix-libs
0.7.4-1.el7
0.7.5-1.el7
2
libgs
9.25-2.el7_7.1
9.25-2.el7_7.2
2
globus-gssapi-gsi-devel
14.10-1.el7
14.11-1.el7
2
globus-common-devel
18.2-1.el7
18.5-1.el7
2
globus-xio-gsi-driver-devel
5.1-1.el7
5.2-1.el7
2
globus-gridftp-server-control-devel
8.0-1.el7
9.0-1.el7
2
globus-authz-devel
4.2-1.el7
4.3-1.el7
2
globus-io-devel
12.1-1.el7
12.2-1.el7
2
globus-gridftp-server
13.11-1.el7
13.20-1.el7
2
pango
1.42.4-3.el7
1.42.4-4.el7_7
2
krb5-libs
1.15.1-37.el7_6
1.15.1-37.el7_7.2
3
globus-xio-pipe-driver-devel
4.0-1.el7
4.1-1.el7
3
globus-xio-gsi-driver
5.1-1.el7
5.2-1.el7
3
globus-authz
4.2-1.el7
4.3-1.el7
3
globus-io
12.1-1.el7
12.2-1.el7
3
globus-xio
6.1-1.el7
6.2-1.el7
3
globus-common
18.2-1.el7
18.5-1.el7
3
libkadm5
1.15.1-37.el7_6
1.15.1-37.el7_7.2
3
globus-gsi-proxy-core-devel
9.2-1.el7
9.4-1.el7
3
globus-gridftp-server-control
8.0-1.el7
9.0-1.el7
3
globus-xio-udt-driver
2.0-1.el7
2.2-1.el7
3
globus-callout-devel
4.1-1.el7
4.2-1.el7
3
globus-gsi-cert-utils
10.2-1.el7
10.3-1.el7
3
globus-gssapi-gsi
14.10-1.el7
14.11-1.el7
3
globus-gsi-cert-utils-devel
10.2-1.el7
10.3-1.el7
3
globus-callout
4.1-1.el7
4.2-1.el7
4
globus-gsi-proxy-core
9.2-1.el7
9.4-1.el7
4
globus-gsi-proxy-ssl-devel
6.1-1.el7
6.2-1.el7
4
globus-xio-pipe-driver
4.0-1.el7
4.1-1.el7
4
globus-gsi-proxy-ssl
6.1-1.el7
6.2-1.el7
B
kernel-headers
3.10.0-1062.el7
3.10.0-1062.1.1.el7
B
2019-08-29 07:55:38
Package dependencies resolved successfuly
Previous history